/*нормал ConquerorSans*/
@font-face {
    font-family: 'ConquerorSans';
    src: url('./fonts/ConquerorSans/light/ConquerorSansLight.eot');
    src: url('./fonts/ConquerorSans/light/ConquerorSansLight.woff') format('woff'),
       url('./fonts/ConquerorSans/light/ConquerorSansLight.ttf') format('truetype'),
       url('./fonts/ConquerorSans/light/ConquerorSansLight.svg#ConquerorSansLight') format('svg'),
       url('./fonts/ConquerorSans/light/ConquerorSansLight.eot?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'ConquerorSans';
    src: url('./fonts/ConquerorSans/normal/ConquerorSans.eot');
    src: url('./fonts/ConquerorSans/normal/ConquerorSans.woff') format('woff'),
       url('./fonts/ConquerorSans/normal/ConquerorSans.ttf') format('truetype'),
       url('./fonts/ConquerorSans/normal/ConquerorSans.svg#ConquerorSans') format('svg'),
       url('./fonts/ConquerorSans/normal/ConquerorSans.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ConquerorSans';
    src: url('./fonts/ConquerorSans/medium/ConquerorSansMedium.eot');
    src: url('./fonts/ConquerorSans/medium/ConquerorSansMedium.woff') format('woff'),
       url('./fonts/ConquerorSans/medium/ConquerorSansMedium.ttf') format('truetype'),
       url('./fonts/ConquerorSans/medium/ConquerorSansMedium.svg#ConquerorSansMedium') format('svg'),
       url('./fonts/ConquerorSans/medium/ConquerorSansMedium.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'ConquerorSans';
    src: url('./fonts/ConquerorSans/bold/ConquerorSans-Bold.eot');
    src: url('./fonts/ConquerorSans/bold/ConquerorSans-Bold.woff') format('woff'),
       url('./fonts/ConquerorSans/bold/ConquerorSans-Bold.ttf') format('truetype'),
       url('./fonts/ConquerorSans/bold/ConquerorSans-Bold.svg#ConquerorSans-Bold') format('svg'),
       url('./fonts/ConquerorSans/bold/ConquerorSans-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: 700;
    font-style: normal;
}

/*Италика ConquerorSans*/
@font-face {
    font-family: 'ConquerorSans';
    src: url('./fonts/ConquerorSans/italic/ConquerorSansLight-Italic.eot');
    src: url('./fonts/ConquerorSans/italic/ConquerorSansLight-Italic.woff') format('woff'),
       url('./fonts/ConquerorSans/italic/ConquerorSansLight-Italic.ttf') format('truetype'),
       url('./fonts/ConquerorSans/italic/ConquerorSansLight-Italic.svg#ConquerorSansLight-Italic') format('svg'),
       url('./fonts/ConquerorSans/italic/ConquerorSansLight-Italic.eot?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'ConquerorSans';
    src: url('./fonts/ConquerorSans/italic/ConquerorSans-Italic.eot');
    src: url('./fonts/ConquerorSans/italic/ConquerorSans-Italic.woff') format('woff'),
       url('./fonts/ConquerorSans/italic/ConquerorSans-Italic.ttf') format('truetype'),
       url('./fonts/ConquerorSans/italic/ConquerorSans-Italic.svg#ConquerorSans-Italic') format('svg'),
       url('./fonts/ConquerorSans/italic/ConquerorSans-Italic.eot?#iefix') format('embedded-opentype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'ConquerorSans';
    src: url('./fonts/ConquerorSans/italic/ConquerorSansMedium-Italic.eot');
    src: url('./fonts/ConquerorSans/italic/ConquerorSansMedium-Italic.woff') format('woff'),
       url('./fonts/ConquerorSans/italic/ConquerorSansMedium-Italic.ttf') format('truetype'),
       url('./fonts/ConquerorSans/italic/ConquerorSansMedium-Italic.svg#ConquerorSansMedium-Italic') format('svg'),
       url('./fonts/ConquerorSans/italic/ConquerorSansMedium-Italic.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'ConquerorSans';
    src: url('./fonts/ConquerorSans/italic/ConquerorSans-BoldItalic.eot');
    src: url('./fonts/ConquerorSans/italic/ConquerorSans-BoldItalic.woff') format('woff'),
       url('./fonts/ConquerorSans/italic/ConquerorSans-BoldItalic.ttf') format('truetype'),
       url('./fonts/ConquerorSans/italic/ConquerorSans-BoldItalic.svg#ConquerorSans-BoldItalic') format('svg'),
       url('./fonts/ConquerorSans/italic/ConquerorSans-BoldItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 700;
    font-style: italic;
}

@font-face{
    font-family:'ProximaNova-Light';
    src: url('./fonts/ProximaNova-Light/ProximaNova-Light.eot');
    src: url('./fonts/ProximaNova-Light/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
         url('./fonts/ProximaNova-Light/ProximaNova-Light.woff') format('woff'),
         url('./fonts/ProximaNova-Light/ProximaNova-Light.ttf') format('truetype'),
         url('./fonts/ProximaNova-Light/ProximaNova-Light.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:'MuseoSans-500';
    src: url('./fonts/MuseoSans-500/MuseoSans-500.eot');
    src: url('./fonts/MuseoSans-500/MuseoSans-500.eot?#iefix') format('embedded-opentype'),
         url('./fonts/MuseoSans-500/MuseoSans-500.woff') format('woff'),
         url('./fonts/MuseoSans-500/MuseoSans-500.ttf') format('truetype'),
         url('./fonts/MuseoSans-500/MuseoSans-500.svg#MuseoSans-500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:'MuseoSans-700';
    src: url('./fonts/MuseoSans-500/MuseoSans-500.eot');
    src: url('./fonts/MuseoSans-500/MuseoSans-500.eot?#iefix') format('embedded-opentype'),
         url('./fonts/MuseoSans-500/MuseoSans-500.woff') format('woff'),
         url('./fonts/MuseoSans-500/MuseoSans-500.ttf') format('truetype'),
         url('./fonts/MuseoSans-500/MuseoSans-500.svg#MuseoSans-500') format('svg');
    font-weight: bold;
    font-style: normal;
}
@import url(https://./fonts.googleapis.com/css?family=Lato:900);
